Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/4177/?format=api
{ "ob_id": 4177, "relatedTo": { "ob_id": 6388, "uuid": "db85e6c6c82c421e8d3a42dcd0e43927", "short_code": "plat" }, "url": "http://badc.nerc.ac.uk/view/badc.nerc.ac.uk__ATOM__OBS_32987624-23c8-11df-bc75-00e081470264", "identifierType": "moles2_url", "shortUrl": "" }